1. OneClip
  2. Tuesday, 13 November 2018
Hi,
Can we update oneclip on joomla 3.9 and lastest version SP page builder ?

Also, php 7.1 Does it work ?
Accepted Answer
Hi,
Thanks for your query. I've just installed the quickstart pack and then updated the joomla and installed the latest pagebuilder. All is working fine here.

-Best Regards
  1. more than a month ago
  2. OneClip
  3. # Permalink
Responses (3)
Good news,

Thx
  1. more than a month ago
  2. OneClip
  3. # 1
You are most welcome
  1. more than a month ago
  2. OneClip
  3. # 2


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.